Results 1 to 2 of 2
Discuss Need Help at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I Need A Help I Have A Iphone 1.1.2 With 4.6 I Acedently Upgraded To ...
  1. #1
    Newbie Array

    Join Date
    Oct 2007
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Need Help

    I Need A Help I Have A Iphone 1.1.2 With 4.6 I Acedently Upgraded To 1.1.3
    When I Downgrade To 1.1.1 And Activate But I Want To Know How To Downgrade Baseband Version 04.03.13_g
    And Unlock Because My Iphone Is Accedently Upgraded To 1.1.3 Not Out Of Box
    Thnx Required Help



  2. #2
    Senior Professional Array cortx7's Avatar

    Join Date
    Dec 2007
    Location
    Curitiba - PR - Brazil
    Posts
    337
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Sorry. You are out of the game now. You'll have to wait until Firmware 1.1.4 comes out and pray there's a baseband upgrade on it. You should have never upgraded to 1.1.3.

    Also, read the stickies and the important posts before starting a new thread. If you read them, you would never have this question.

    Apple
    sucks.
    Microsoft rules.


    TurboSIM-like methods? No way.

    - Unlocked Week 47 1.1.3 iPhone, baseband 04.04.05_G.
    - Bought in Minneapolis, MN;
    - Currently on TIM carrier.

    I'm not here to find help. I'm here to help others and give back what I've learned from Hackint0sh.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:11 PM.
twitter, follow us!